About this mod

Opulent Outfits - Mage Robes of Winterhold for 2017. A completely updated, overhauled and modernized version, based on the original 2013 Opulent Outfits by Babooncru. Featuring elaborate, high quality and lore-friendly Mage, monk, necromancer and maids and merchant outfits in a variety of styles, and colors.

Permissions and credits

Opulent Outfits - Mage Robes of Winterhold-2017

An updated, combined Opulent Outfits-Mage Robes of Winterhold, Common Monk Robes v2.5
Maids and Merchants

Based on the original mod(s) by babooncru

Summary of Issues addressed.

 -Completely updated for USLEEP, along with updated compatibility patches for select mods. Fixes to sandboxing, packages, merchant lists, stats, spell lists, NPCs and much more.
 -All racial texture and display errors from the 2013 versions, resolved. 
 -All New ESPs and resource folders. Not compatible with the original Opulent Outfits(2013), Maids & Merchants, or any related mods or resources that point to the original 2013 version.
 -Completely overhauled naming, weights, costs and some effects.
Old standalone merchant and features are now included, at no extra charge.
 -Outfit fixes. Both Vanilla, USLEEP and the original OMoW, assigned many NPCs, outfits that do not really align with either their skillsets and or class.
To address this issue, Opulent-2017 assigns select npcs outfits to better reflect their actual skillsets and abilities. See article, Outfit Fix for details.
-And many other fixes, improvements, refinements besides

Opulent Outfits utilizes 2k and 1k uncompressed textures throughout.

lation - Select your version

 Opulent Outfits All-In-One-2017The full Opulent Outfits Experience

 Replaces Mage College + Court wizards with Opulent Mage Robes along with new monk, common, necromancer as well as numerous hand-placed opulent Maid and Merchants outfits on many of Skyrims NPCs. 

New for Version 3.0+
 -All in One Maids and Merchants content is no longer a replacer as in previous iterations. A wide variety of improved outfits have been hand placed on  numerous NPCs around Skyrim.
 -Consistent older people mod is now a requirement. (All in One). This is required to fix neck\body mismatches on elderly maids and merchants +Sergius Turrianus

 -Standalone Merchant included in both versions. Loc: College of Winterhold. 
 -A limited selection of  Maid & Merchant outfits available for purchase at Radiant Raiment, Solitude.

Alternate ESP's available, for use with All in One Only. Provides support for:
 -Cutting Room Floor 
 -Improved Bards by Cleverbee. This ESP will preserve that mods appearance changes alongside the new AIO outfits.  
Note: if you use both CRF AND Improved bards, then use the Improved Bards replacement ESP for maximum compatibility. 

-Immersive College of Winterhold (With patch ) See Compatibility and Load Order

*Clothing and Clutter Fix users will require the updated CCF script. - New Games ONLY.

 Opulent Outfits Replacer-2017: Mage and court wizards only

New for Version 3.0
 -Standalone Merchant now included. Loc: College of Winterhold. 

 The 'basic' Opulent Outfits. Replaces Mage+Court Wizard outfits only.
*Replacer does not require Consistent Older People mod. Sergious Turrianus uses  standard vanilla textures.

*Clothing and Clutter Fix users will require the updated CCF script. - New Games ONLY.

 Opulent Outfits Standalone-2017 (Misc Files)

Usage: There is NO point in installing this version if you are running either AIO or Replacer v3.0+. Standalones features are now part of the main mod

The separate version is provided for those NOT planning on installing either Opulent AIO, or Replacer.

 Install if you want the re-textures added to the game un-enchanted. Does not include Necromancer & Monk Robes. This add-on can be installed alongside any other clothing mods. 2k - Robes, 1K -Boots & Hoods.

 Note: The Arch-Mage robes cannot be enchanted - feature!

[The Standalone Opulent Outfits merchant is located in the courtyard of the College of Winterhold]

Installation of Opulent Outfits into existing games\saves for C&CF and non-C&CF users.

-The CCF patch will not work on existing saves for either AIO\Replacer. Attempting to do so mid-game may result in missing textures on court wizards, OR, the wizards will just continue to wear the Monk-style robes. CCF patch is for New Games only.
For users of the original opulent mod\mods or upgrading current versions of Opulent Outfits

 Due to the way the game engine handles changes to outfits in existing saves(poorly), it will be common to see naked NPCs or NPCs with partial outfits in cases where Opulent files are upgraded or updated. If you are starting a new game, the game will properly load all Opulent content for the version you have installed w/o any errors. If you are UPDATING, then you will likely encounter NPCs that either are a) naked b) partially outfitted or c) do not have their new outfits at all. In such cases, the enable disable fix will usually resolve the issue and force the game to load their new outfits.

If you are upgrading from  any of Babooncru's original mods, Maids and Merchants, Common robes in the case of AIO, you must thoroughly remove ALL traces of those mods from your install prior to loading any new Opulent 2016+ versions. Additionally, you should clean your save as well. In truth, its best to start a new game with all outdated Opulent and related content purged for best results. 

Mods known to be Compatible with Opulent 2017 with or without patches: 
*Vanilla Skyrim
 *USLEEP 3.0.10+
 *All body types, UNP, CBBE
*Castles and Palaces Enhanced  
*Clothing and Clutter Fixes - Recommended for its hood w circlets feature. (Updated Script provided).
*Cutting Room Floor - Use AIO replacement ESP provided. All ESPs have Jons letter placed on Olfina-Grey-Mane.

*Immersive college of Winterhold - Use OO-2017 patch. ICoWs opulent outfit patch is outdated, and is not compatible with Opulent Outfits-2017.
 -Be sure to delete the ICoW mods patch for Opulent outfits if it exists in your data folder, and install current OO-2017 patch instead.
ICoW Load Order
-Immersive College ESP
-Opulent Outfits ESP
-Opulent (2017) ICoW Patch

*Rustic Clothing v3.0 - Replacer
*Rustic Clothing v3.0 - All in One: Largely compatible. Rustic Clothing will attempt to overwrite opulent outfits monk and Arch-Mage textures. Simplest solution is to install Rustic Clothing FIRST, then opulent outfits, allowing Opulent Outfits to over-write RCs textures where applicable. Regardless of install order, do not allow Rustic to overwrite Opulent content when prompted or you will lose Opulents monk and Arch-mage textures.
>Female NPCs will display Opulent content.
>Males will display the updated Rustic textures. Rustic clothing is a recommended mod.

Not compatible\may conflict with:

*The original mods by Babooncru. Most of the resources and esps in OO-2017 have been extensively rebuilt and overhauled from the 2013 versions. The texture folders, and many of the form IDs have been completely redone. Do not attempt to mix-and-match old with new. 
*Mods that alter the meshes or textures of vanilla mage, monk, common, fine or necromancer or farm outfits, tavern clothes etc.  In many cases, simple load order adjustments may be sufficient to address such conflicts in favor of Opulent Outfits. 
*Appearance mods that alter any of the Mages College personnel, court wizards, Calcelmo, Aicantar, Nelacar.  Blanket NPC overalls such as WICO for example, will conflict with the NPCs that are assigned Opulent Outfits. 

*Radiant Raiment Fine Clothes replacer mods (aka Embassy Party Clothes mods). Place such mods below Opulent Outfits in your load order.
*Protected NPC Redux.

Mods that alter the Radiant Raiments vendor list. (All in One only)
>Load order changes alone are not sufficient to address conflicts where multiple mods modify the same vendor. The lowest order mods vendor list will determine what you see for sale.
Vendor lists have to be merged  in cases  where 2 modified vendor lists exist in order to see both mods items. This also necessitates mastering one mod to another. This is a more complex kind of conflict and is not as easy to resolve.

Load Order

Generally speaking, Opulent Outfits should go BELOW any appearance mods that change TCoW and court wizards. The reason for this is Opulent Outfits changes some mages outfits(not just textures) from vanilla, to robes that more accurately reflect their class and abilities. There may arises cases where an appearance changer mod will display opulent textures , but not the corrected, Opulent assigned outfit.  

Example. If Brelyna Maryon is still wearing an Opulent (Destruction) robe in your game, then you have a conflict and will need to adjust your load order. Opulent Outfit switches her to Conjuration robes.
See article, Outfit Fixes to verify your mages have their corrected outfits.


 If you encounter unclothed NPCs, this is an engine issue with the CK/Skyrim having trouble switching outfits. It is not a 'bug' in the mod. 
Any change, or version upgrade made to an Opulent Outfits installation, no matter how minor, is often sufficient to trigger this glitch.

The good news is, it is easily fixed.
Fix: Open the console, <target> the NPC, and type 'disable' then 'enable'. They will have their outfits back. 
There is no need to start a new game solely to fix this issue, the problem is easily corrected in existing games.
You will not experience this issue if starting a new game with OO-2017 installed. 

For additional info regarding mod related issues you may notice in Opulent Outfits-2016, - see articles.

My other mods

Another Sorting Mod-2016
Bijin All-In-One-2016
Katria Follower-'Katrina' and RaceMenu Preset

Proudspire Manor Dragonborn Edition-2016
Shani Black Armor for UNP-2016
Skysight - Simply Bigger Tree Billboards Lod-2016

Like my Renaming work? I've done Renaming work for the following mods,
Battlemage Armour (Female) by Elianora -alt esp

Check out these fine mods and thanks to both them for featuring my work.

Thanks to

Raumfliege - Many thinks for providing the Khajiit Argonian hood fix along with some other texture work.